BODY {MARGIN: 0pt;
SCROLLBAR-FACE-COLOR: #4A0000;
SCROLLBAR-HIGHLIGHT-COLOR: #000000;
SCROLLBAR-3DLIGHT-COLOR: #4A0000;
SCROLLBAR-DARKSHADOW-COLOR: #4A0000;
SCROLLBAR-SHADOW-COLOR: #000000;
SCROLLBAR-ARROW-COLOR: #4A0000;
SCROLLBAR-TRACK-COLOR: #4A0000;}

* {font-family: verdana; font-size: 6.8pt; color:#460000; text-decoration:none;}


A:link{color:#000000;text-decoration:none; cursor:default;height:1px;behavior:url(link.htc);filter:progid:dximagetransform.microsoft.gradientwipe(duration=0.4)} 
A:visited{color:#000000;text-decoration:none; cursor:default;height:1px;behavior:url(link.htc);filter:progid:dximagetransform.microsoft.gradientwipe(duration=0.4)} 
A:active{color:#000000;text-decoration:none; cursor:default;height:1px;behavior:url(link.htc);filter:progid:dximagetransform.microsoft.gradientwipe(duration=0.4)}
A:hover{color:#640002; text-decoration: none; cursor:default;height:1px;behavior:url(link.htc);filter:progid:dximagetransform.microsoft.gradientwipe(duration=0.4)} 

cursor:value [crosshair} 

input, textarea
{ border:1px solid #000000; background-color:transparent; font-family: verdana;
font-size:10;
color: #000000;}

p.title {     
color: #CB0000;
text-align: left;
font-weight: none;
border-width: 1px;
border: 1px solid #000000;}

td.content {
color: #460000;
text-size: 6pt;
text-align: left;
font-weight: none;
background-color: #AA0000;
font-weight: none;
border: 1px solid #000000}

-->
-->